/* =========================
   °øÅë
========================= */
:root {
   --white-color: #FFF;
   --key-color: #0038DC;
   --menu-bg:#EEF4FF;
}
.campus-list-wrap .campus-mask {z-index:12}
.winter-wrap {overflow-x:hidden}
.winter-wrap .inner {padding:0 4%;box-sizing:border-box}
.winter-wrap .underline {text-decoration:underline}
.winter-wrap .comment {color:#5d709f;font-weight:bold;font-size:1.2rem}
.winter-wrap img {display:block;height:auto;width:100%}
.winter-wrap .container {position: relative;padding-top:120px}
.winter-wrap .r-txt {text-align:right;font-size:1.1rem;letter-spacing:-0.5px;margin-top:20px;color:rgb(0, 0, 0, 0.45)}
.winter-wrap .ml5 {margin-left:5px !important;}
.winter-wrap .mb25 {margin-bottom:25px !important;}
.winter-wrap .pt15 {padding-top:15px !important;}
.winter-wrap .pr_4 {padding-right:4%}

.winter-wrap .list-dot li * {font-size:1.3rem}

/* fix-menu */
.winter-wrap .fix-menu {position:absolute;top:0;left:0;width:100%;display:flex;flex-wrap:wrap;justify-content:center;line-height:0;background:var(--white-color);box-sizing:border-box}
.winter-wrap .fix-menu li {display:flex;justify-content:center;align-items:center;padding:2.6vw 1% 2.6vw;width:calc(95% / 2 + 1px);letter-spacing:-1.2px;text-align:center;color:#EEE;font-size:1.6rem;font-weight:bold;line-height:1.3;background:#BDBDBD}
.winter-wrap .fix-menu li:first-child, .winter-wrap .fix-menu li:nth-child(2) {margin-bottom:1px}
.winter-wrap .fix-menu li:nth-child(2n) {margin-left:1px}
.winter-wrap .fix-menu li.on {color:var(--white-color);background:var(--key-color)}
.winter-wrap .fix-menu.fix {position:fixed;top:101px;z-index:7}

/*¹öÆ°*/
.winter-wrap .btn-link {margin: 20px 4% 0;background-color:#111;height:50px;line-height:50px;letter-spacing:-1.2px;}
.btn-link::after {border-color:#AFAFAF;top:20px;}

/*µ¥ÀÌÅÍ »êÃâ ±âÁØ*/
.l-pop {text-align:right;margin: 10px 0 0;}
.data-txt {display:inline-block;text-align:right;color:#767FAD;font-size:1.2rem;letter-spacing:-1px;cursor:pointer;}
.data-txt span {width:12px;display:inline-block;margin-bottom:-2px;}
.layer-wrap {position:fixed;left:0;top:0;z-index:50;height:100%;display:none;justify-content:center;align-items:center;width: 100%;}
.layer-wrap.on {display:flex;}
.layer-wrap .layer-in {position:relative;width:90%;margin:0 5%;padding:10px 15px 30px;box-sizing:border-box;background:#fff;box-shadow:0 3px 3px rgba(95, 95, 95, .5);text-align:left;font-size:12px;}
.layer-wrap .layer-in .js-close-mask {display:flex;justify-content:flex-end;margin-bottom:10px;}
.layer-wrap .layer-in .js-close-mask img {width:16px;height:auto;}
.layer-wrap .layer-in span {display:block;font-size:1.1rem;line-height:1.5;}
.layer-wrap .layer-in span.tit {margin-bottom:20px;font-weight:bold;font-size:1.3rem;}
.layer-wrap .bg-mask {position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0, 0, 0, .5);}

/* ==================================================
   visual
================================================== */
.visual-wrap .visual-area {position:relative;overflow:hidden;background:#d8e6fd url("https://russeldata.megastudy.net/campus/images/russel/m_russel/russel_yj/2024/winter/visual_bg.jpg")no-repeat bottom left / 100%;padding-bottom:calc(132vw/7.2)}
.visual-area .v-obj01 {position:absolute;top:0;left:0;width:calc(211vw/7.2);height:calc(240vw/7.2);}
.visual-area .v-txt01 {position:relative;width:calc(393vw/7.2);padding-top:calc(130vw/7.2);margin:0 auto;animation:fadeIn 1.5s 1s both;}
.visual-area .v-txt02 {position:relative;width:calc(417vw/7.2);padding-top:calc(60vw/7.2);padding-left:calc(61vw/7.2);animation:fadeIn 1.5s 1.5s both;}
.visual-area .v-tit01 {position:relative;display:flex;justify-content:space-between;width:calc(484vw/7.2);padding-top:calc(21vw/7.2);padding-left:calc(61vw/7.2);animation:fadeIn 1.5s 1.5s both;}
.visual-area .v-tit01 span {height:calc(136vw/7.2);}
.visual-area .v-tit01 span img {animation:blur 1s 2s both;opacity: 0;}
.visual-area .v-tit01 span:nth-child(2) img {animation:blur 1.5s 2.2s both;opacity: 0;}
.visual-area .v-tit01 span:nth-child(3) img {animation:blur 1.5s 2.4s both;opacity: 0;}
.visual-area .v-tit01 span:nth-child(4) img {animation:blur 1.5s 2.6s both;opacity: 0;}
@keyframes blur {
 0% {filter: blur(20px);opacity: 0;transform:scale(1.05)}
 100% {filter: blur(0);opacity: 1;transform:scale(1)}
}
.visual-area .v-tit02 {position:relative;width:calc(271vw/7.2);height:calc(96vw/7.2);padding-top:calc(34vw/7.2);padding-left:calc(61vw/7.2);animation:fadeIn 1.5s 1.5s both;}
.visual-area .v-txt03 {position:relative;padding-top:calc(49vw/7.2);padding-left:calc(56vw/7.2);color:#3d425f;font-size:calc(28vw/7.2);line-height:1.4;letter-spacing:-0.5px;animation:fadeIn 1s 3.5s both;}
.visual-area .v-img {animation:fadeIn ease 1s 3.5s both;}
.visual-area .v-info {position:relative;display:flex;justify-content:center;animation:fadeIn ease 1s 3.5s both;}
.visual-area .v-info dl {display:flex;align-items:center;margin-bottom:calc(21vw/7.2);}
.visual-area .v-info dl:last-child {align-items:flex-start;}
.visual-area .v-info dl dt {display:inline-block;width:calc(161vw/7.2);color:var(--white-color);font-size:calc(28vw/7.2);font-weight:bold;text-align:center;line-height:8vw;letter-spacing:-0.5px;vertical-align:top;border-radius:40px;background-color:var(--key-color)}
.visual-area .v-info dl dd {padding-left:15px;color:#000022;font-size:calc(30vw/7.2);font-weight:bold;line-height:1.2;letter-spacing:-0.5px}
.visual-area .v-info p {padding-top:calc(24vw/7.2);color:#5d709f;font-size:calc(22vw/7.2);letter-spacing:-1.2px}

.winter-wrap canvas {position:absolute;top:0;}

.apply-btn {z-index:1;position:relative;display:block;text-align:center;color:#fff;font-weight:bold;line-height:1;padding:17px 0;background:#222;}
.apply-btn::after {display: block;content: '';border-top: 2px solid #fff;border-right: 2px solid #fff;transform: rotate(45deg);position: absolute;top: 20px;right: 14px;width: 10px;height: 10px;}

/* ÇÐ¿øº° */
.visual-area.russel_w .v-txt02 {width:calc(222vw/7.2)}
.visual-area.russel_sm .v-txt02 {width:calc(224vw/7.2)}

/* ==================================================
   contents
================================================== */
.winter-wrap *[class^="cont0"], .winter-wrap *[class^="cont1"] {padding-bottom:65px}

/* ========================== ½½¶óÀÌµå °øÅë¿µ¿ª ========================== */
.winter-wrap *[class^="navi-"].swiper-container {border-radius:10px 10px  0 0}
.winter-wrap *[class^="navi-"] .swiper-wrapper {justify-content:center;align-items:center;}
.winter-wrap *[class^="navi-"] .swiper-slide {padding:5vw 0;text-align:center;color:#DFDFDF;font-size:1.5rem;font-weight:bold;line-height:1.3;letter-spacing:-0.5px;background:#353C44}
.winter-wrap *[class^="navi-"] .swiper-slide-thumb-active {color:var(--white-color);background:var(--key-color);}

/* ========================== // ½½¶óÀÌµå °øÅë¿µ¿ª ========================== */

/* winter-wrap */
.winter-wrap .recruit-wrap {padding: 0 4%;}
.winter-wrap .recruit-stit {letter-spacing:-1px}
.winter-wrap .tbl-box {position:relative;border:1px solid #E2E2E2;background:var(--white-color);}

/* ÃßÈÄ ¸ðÁý */
.txt-coming {display:flex;align-items:center;justify-content:center;padding:8% 0;border-radius:15px;border:1px solid #CCC;background:#EEE}
.txt-coming p {font-size:1.4rem;color:#8E97AB;font-weight:bold;margin-left:10px;text-align:left;line-height:1.2;letter-spacing:-1px;}
.txt-coming p strong {color:#565E71;font-weight:bold;}
.txt-coming div img {width: calc(107vw/6);}

/* ¿¬°£ ¿î¿µ°èÈ¹ */
.winter-wrap .tbl-plan-new.typeA tbody th span {background:#ffc400}
.winter-wrap .tbl-plan-new tr:first-child td {border-top:1px solid #2D2D2D}
.winter-wrap .tbl-plan-new tr td {border-top:0}
.winter-wrap .tbl-plan-new tr th {border-top:0 !important;/* border-bottom:1px solid #DDD;*/background-color:var(--key-color);}
.winter-wrap .tbl-plan-new tr:last-child th {border-bottom:1px solid #2D2D2D}

/* ÀÔÇÐ ÀýÂ÷ ¾È³» */
.winter-wrap .setp-diagram {text-align:center;}
.winter-wrap .setp-diagram li strong {background-color:var(--key-color)}
.winter-wrap .setp-diagram li span {color:var(--key-color)}
.winter-wrap .step-txt .step-tit {color:var(--key-color)}

/* ¸ðÁý¿ä°­ */
.winter-wrap .tbl-benefit td {padding:10px 0 10px 15px}
.winter-wrap .recruit-stit strong {color:var(--key-color)}
.winter-wrap .event-area {margin-top:75px;background-color:var(--white-color);padding-bottom:75px}
.winter-wrap .event-area .inner {padding:0 6%;}

.winter-wrap .tbl-scroll-x table {border-collapse:separate}
.winter-wrap .tbl-scroll-x thead tr:first-child th:first-child {position:sticky;left:0;top:0}
.winter-wrap .tbl-type01 tbody td {padding:10px 1.5% 10px!important}

/* cont01 */
.cont01 {text-align:center;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/intro/2024/winter/cont02_bg.jpg") no-repeat top center;}
/* ¹öÆ° */
.cont01 .result_link {position:relative;display:block;margin-top:40px;padding:4vw 0;color:#111;font-size:1.6rem;font-weight:bold;letter-spacing:-1.2px;border-radius:5px;background:#E6C194;box-sizing:border-box}
.cont01 .result_link::after {content: '';display:block;position:absolute;top:22px;right:15px;width:9px;height:9px;border-top:2px solid #111;border-right:2px solid #111;transform:rotate(45deg);}
.cont01 .r-txt {padding-right:5%;color:#757DAA}

/* ÀÔ°á */
.cont01 *[class^="result_list"] {padding-bottom:60px;text-align:center;background:rgba(158, 158, 211, 0.23);box-sizing:border-box}
.cont01 *[class^="result_list"] ul {display:flex;flex-wrap:wrap;justify-content:center;align-items:flex-end}
.cont01 *[class^="result_list"] ul li:not(:first-child) {margin-top:calc(46vw/7.2)} 
.cont01 *[class^="result_list"] ul li:nth-child(2n) > div {margin-left:calc(15vw / 7.2);}
.cont01 *[class^="result_list"] ul li > div {position:relative;display:flex;flex-direction:column;justify-content:center;align-items:center;width:calc(265vw / 7.2);height:calc(107vw / 7.2);margin-left:0;}
.cont01 *[class^="result_list"] ul li > div::before {content:'';position:absolute;top:0;left:0;width:calc(58vw / 7.2);height:100%;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/intro/2024/winter/leaf_l.svg") no-repeat 100% / 100%;}
.cont01 *[class^="result_list"] ul li > div::after {content:'';position:absolute;top:0;right:0;width:calc(58vw / 7.2);height:100%;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/intro/2024/winter/leaf_r.svg") no-repeat 100% / 100%;}
.cont01 *[class^="result_list"] ul li p {color:var(--white-color);font-size:calc(26vw / 7.2);line-height:1.2;letter-spacing:-0.5px}
.cont01 *[class^="result_list"] ul li p:nth-child(2) {font-size:calc(28vw / 7.2);}
.cont01 *[class^="result_list"] ul li p:nth-child(2) strong {color:#F6CF9E;font-size:calc(48vw / 7.2);}
.cont01 *[class^="result_list"] ul li span {margin-top:8px;color:#B7BEF5;font-size:calc(22vw / 7.2);line-height:1;letter-spacing:-0.5px}

/* gold¹öÀü */
.cont01 *[class^="result_list"] ul.style02 {display:flex;flex-wrap:wrap;justify-content:center;align-items:flex-end}
.cont01 *[class^="result_list"] ul.style02 li:not(:first-child) {margin-top:calc(46vw/7.2)} 
.cont01 *[class^="result_list"] ul.style02 li:nth-child(2n) > div {margin-left:calc(15vw / 7.2);}
.cont01 *[class^="result_list"] ul.style02 li > div {position:relative;width:calc(401vw / 7.2);height:calc(135vw / 7.2);margin-left:0;}
.cont01 *[class^="result_list"] ul.style02 li > div::before {content:'';position:absolute;top:0;left:0;width:calc(73vw / 7.2);height:100%;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/intro/2024/winter/gleaf_l.svg") no-repeat 100% / 100%;}
.cont01 *[class^="result_list"] ul.style02 li > div::after {content:'';position:absolute;top:0;right:0;width:calc(73vw / 7.2);height:100%;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/intro/2024/winter/gleaf_r.svg") no-repeat 100% / 100%;}
.cont01 *[class^="result_list"] ul.style02 li p {font-size:calc(34vw / 7.2);line-height:1.2;letter-spacing:-0.5px}
.cont01 *[class^="result_list"] ul.style02 li p:nth-child(2) {font-size:calc(40vw / 7.2);}
.cont01 *[class^="result_list"] ul.style02 li p:nth-child(2) strong {color:#F6CF9E;font-size:calc(70vw / 7.2);line-height:1}
.cont01 *[class^="result_list"] ul.style02 li span {margin-top:8px;color:#B7BEF5;font-size:calc(22vw / 7.2);line-height:1;letter-spacing:-0.5px}

/* style04 */
.cont01 *[class^="result_list"] ul.style04 {display:flex;flex-wrap:wrap;justify-content:center;align-items:flex-start}
.cont01 *[class^="result_list"] ul.style04 li {flex-direction:column}
.cont01 *[class^="result_list"] ul.style04 li:not(:first-child) {margin-top:calc(46vw/7.2)} 
.cont01 *[class^="result_list"] ul.style04 li:nth-child(2n) > div {margin-left:calc(15vw / 7.2);}
.cont01 *[class^="result_list"] ul.style04 li > div {position:relative;width:calc(265vw / 7.2);height:calc(107vw / 7.2);margin-left:0;}
.cont01 *[class^="result_list"] ul.style04 li > div::before {content:'';position:absolute;top:0;left:0;width:calc(58vw / 7.2);height:100%;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/intro/2024/winter/leaf_l.svg") no-repeat 100% / 100%;}
.cont01 *[class^="result_list"] ul.style04 li > div::after {content:'';position:absolute;top:0;right:0;width:calc(58vw / 7.2);height:100%;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/intro/2024/winter/leaf_r.svg") no-repeat 100% / 100%;}
.cont01 *[class^="result_list"] ul.style04 li p {font-size:calc(26vw / 7.2);line-height:1.2;letter-spacing:-0.5px}
.cont01 *[class^="result_list"] ul.style04 li p:nth-child(2) {font-size:calc(28vw / 7.2);}
.cont01 *[class^="result_list"] ul.style04 li p:nth-child(2) strong {color:#F6CF9E;font-size:calc(48vw / 7.2);}
.cont01 *[class^="result_list"] ul.style04 li span {margin-top:5px;color:#B7BEF5;font-size:calc(22vw / 7.2);line-height:1.2;letter-spacing:-0.5px}

/* cont02 */
.cont02 {background:#F5F7FA}

/* ÈÄ±â ¿µ¿ª */
.review-slide .swiper-wrapper {padding-bottom:25px}
.review-slide .swiper-wrapper .swiper-slide {padding:14vw 25px;border-radius:10px;background-color:var(--white-color);box-sizing:border-box}

.review-slide .swiper-slide .stu-info {z-index:1;position:relative;display:flex;align-items:center;padding-bottom:25px;border-bottom:1px solid #EAEAEA}
.review-slide .swiper-slide .stu-info dt {position:relative;display:block;width:calc(120vw/7.2);margin-right:5.7vw}
.review-slide .swiper-slide .stu-info dt a::before {content:'';position:absolute;right:-8px;bottom:0;display:block;width:calc(48vw/7.2);height:calc(48vw/7.2);background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/intro/2024/winter/ico_play.png") no-repeat center 100%/100%;}
.review-slide .swiper-slide .stu-info .grade {padding-bottom:5px;font-size:1.7rem;font-weight:bold;line-height:1.5;letter-spacing:-0.5px}
.review-slide .swiper-slide .stu-info .name {color:#777;font-size:1.5rem;letter-spacing:-0.5px} 
.review-slide .swiper-slide .review-txt .tit {z-index:1;position:relative;padding-top:6vw;color:var(--key-color);font-size:1.5rem;font-weight:bold;line-height:1.5;letter-spacing:-0.5px;word-break:keep-all}
.review-slide .swiper-slide .review-txt .txt {z-index:1;position:relative;padding-top:16px;font-size:1.5rem;line-height:1.5;letter-spacing:-0.5px;word-break:keep-all}
.review-slide .swiper-slide .logo img {position:absolute;top:-1px;right:0;width:calc(327vw / 7.2);height:calc(332vw/7.2);}

/* bullet */
.review-slide.swiper-container-horizontal>.swiper-pagination-bullets {background-color:#d9d9d9;height:4px;border-radius:100px}
.review-slide.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin:0 0 15px;width:10%;height:4px;border-radius:100px;background-color:transparent;}
.review-slide.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {background-color:var(--key-color)}

/* ÇÐ¿øº° */
.russel_w .review-slide .swiper-slide::before {content:'';position:absolute;top:-30px;right:-3%;width:calc(368vw/7.2);height:calc(368vw/7.2);}
.russel_w .review-slide .swiper-slide.review01::before {right:-8%;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/russel_w/2024/winter/review_bg04.jpg") no-repeat center center / 100%;}
.russel_w .review-slide .swiper-slide.review02::before {top:-10px;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/russel_w/2024/winter/review_bg03.jpg") no-repeat center center / 100%;} 
.russel_w .review-slide .swiper-slide.review03::before {top:-15px;right:-3.5%;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/russel_w/2024/winter/review_bg02.jpg") no-repeat center center / 100%;} 
.russel_w .review-slide .swiper-slide.review04::before {top:-20px;background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/russel_w/2024/winter/review_bg01.jpg") no-repeat center center / 100%;} 

.russel_w .cont02-1 {background:#CCDFFF}
.cont02-1 .r-txt {padding-right:4%;color:#6C88B8}

/* cont03 */
.cont03 {padding-bottom:0 !important;background:var(--white-color);}

/* cont04 */
.cont04 {background:#CCDFFF}
.study-slide .swiper-wrapper {padding-bottom:20px}
.study-slide .swiper-wrapper .swiper-slide {overflow:hidden;padding:45px 5%;text-align:center;border-radius:15px;background:var(--white-color);box-sizing: border-box;}
.study-slide .swiper-wrapper .swiper-slide .stit {position:relative;padding-left:7px;margin-bottom:10px;vertical-align:middle;text-align:left;font-size:calc(22vw/6.8);font-weight:700;letter-spacing:-0.5px}
.study-slide .swiper-wrapper .swiper-slide .stit::before {content:'';position:absolute;top:0;left:0;width:2px;height:100%;background:var(--key-color);}
.study-slide .swiper-wrapper .swiper-slide .stit span {float:right;color:#8C8C8C;font-size:1.1rem;font-weight:300;}

/* bullet */
.study-slide .swiper-pagination {bottom:0;}
.study-slide .swiper-pagination-bullets .swiper-pagination-bullet {width:9.23vw;height:6px;border-radius:100px;opacity:1;background:var(--white-color);}
.study-slide .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {background:var(--key-color);}


/* cont05 */
.cont05 {background:var(--white-color)}
.danka-info {display:flex;flex-wrap:wrap;justify-content:center;text-align:center;}
.danka-info li {width:calc(50% - 5px);padding:25px 0;font-size:1.4rem;letter-spacing:-1.2px;border-radius:15px;background:#EEE;box-sizing:border-box}
.danka-info li:nth-child(2n) {margin-left:10px;}

/* ¹ÙÀÚ°ü ½Ã¼³º¸±â ÆË¾÷ */
.bt-tt {position:absolute;right:5vw;bottom:11vw;width:12vw;height:12vw;}
.layer-tt {display:none;overflow-y:scroll;position:fixed;left:5%;top:50%;z-index:13;width:90%;max-height:560px;transform:translateY(-50%);box-sizing:border-box;}
.layer-tt.on {display:block;}
.layer-tt > p {text-align:center;font-weight: bold;}
.layer-tt > span {position:absolute;bottom:6px;right:9px;color:var(--white-color);font-size:1.1rem;font-weight:500;letter-spacing:-1px}
.layer-tt .bt-close-tt {position:absolute;top:12px;right:12px;}
.layer-tt .bt-close-tt img {width:16px;height:auto;}
.layer-tt.on + .mask-bg {z-index:11 !important;display:block !important;}

/* cont06 */
.cont06 {background:#122C67}

/* °ü¸® ÅÇ½½¶óÀÌµå */
.manage-wrap {margin-bottom:calc(80vw/7.2);text-align:center;}
.navi-manage .swiper-wrapper .swiper-slide:last-child {margin-right:0 !important;}
.manage-slide {overflow:hidden;border-radius: 0 0 15px 15px;box-sizing:border-box}


/* ÀÌ¹ÌÁö ·Ñ¸µ */
.img-rolling {overflow:initial}
.img-rolling .swiper-wrapper {transition-timing-function:linear}
.img-rolling .swiper-wrapper .swiper-slide {width:calc(360vw/7.2);box-shadow:0px 7px 10px 2px rgba(0, 0, 0, 0.20);}

/* bullet */
.manage-slide.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {opacity:1;width:10%;border-radius:0}

/* cont07 */
.cont07 {background:#EDEDED}

/* ¹ÙÀÚ°ü ÅÇ½½¶óÀÌµå */
.navi-studyHall .swiper-wrapper {display:flex;flex-wrap:wrap;justify-content:center;align-items:center}
.navi-studyHall .swiper-wrapper .swiper-slide {display:flex;justify-content:center;align-items:center;margin-right:1px;width:33% !important;height:calc(112vw/7.2);padding:0}
.navi-studyHall .swiper-wrapper .swiper-slide:first-child {width:calc(329vw/7.2) !important;margin-bottom:1px;border-top-left-radius:10px}
.navi-studyHall .swiper-wrapper .swiper-slide:nth-child(2) {width:calc(329vw/7.2) !important;margin-bottom:1px;margin-right:0 !important;border-top-right-radius:10px}
.navi-studyHall .swiper-wrapper .swiper-slide:last-child {margin-right:0 !important;}

.studyHall-slide .swiper-slide {overflow:hidden;padding:60px 5%;border-radius:0 0 15px 15px;background:var(--white-color);box-sizing:border-box}
.studyHall-slide .swiper-slide .tit {text-align:center;font-size:calc(40vw/7.2);font-weight:bold;line-height:1.3;word-spacing:-1px;letter-spacing:-0.5px}
.studyHall-slide .swiper-slide .tit strong {color:var(--key-color)}
.studyHall-slide .swiper-slide .tit span {display:block;margin-bottom:7px;color:#666;font-size:1.5rem;font-weight:400}
.studyHall-slide .swiper-slide .list-dot {height:calc(497vw/7.2);padding-bottom:calc(46vw/7.2);margin:20px 0 0 5px;box-sizing:border-box}
.studyHall-slide .swiper-slide li {margin-top:10px;color:#666;font-size:1.5rem;word-spacing:-1px;letter-spacing:-0.5px}
.studyHall-slide .swiper-slide li strong {color:#222;font-size:1.5rem;font-weight:bold}
.studyHall-slide .swiper-slide li strong.blue {color: var(--key-color);}

/* cont08 */
.cont08 {background:#E6EAEF}
.program-slide > .swiper-wrapper > .swiper-slide {padding:60px 4.5vw 45px;border-radius:0 0 4vw 4vw;background:var(--white-color);box-sizing:border-box}
.program-slide .swiper-slide .tit {text-align:center;font-size:calc(42vw/7.2);font-weight:bold;letter-spacing:-0.5px}
.program-slide .swiper-slide .stit {width: calc(408vw / 7.2);margin:0 auto;padding-top:20px}
.program-slide .swiper-slide .list-dot {margin:10px 0 0 5px;}
.program-slide .swiper-slide li {margin-top:10px;color:#666;font-size:1.5rem;word-spacing:-1px;letter-spacing:-0.5px}
.program-slide .swiper-slide .img {margin:6vw auto 0;padding:0 5px}

.sub-slide .list-dot {display:block;height:calc(190vw/7.2);}
.sub-slide.type03 .list-dot {height:auto}
.sub-slide .swiper-wrapper {padding-bottom:20px}

/* ÇÐ¿øº° */
/* .russel_sm .sub-slide .list-dot {height:calc(398vw/7.2);} */
.russel_sm .sub-slide .list-dot {height:auto;}

/* bullet */
.sub-slide .swiper-pagination {bottom:0;}
.sub-slide .swiper-pagination-bullets .swiper-pagination-bullet {width:9.23vw;height:6px;border-radius:100px;background:#A1A1A1;}
.sub-slide .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {background:var(--key-color);}

/* Ã¹¹øÂ°ÅÇ ½ºÅ©·Ñ */
.program-slide .scroll-slide .swiper-wrapper {margin-bottom:31px;}
.program-slide .scroll-slide .swiper-slide {display:flex;flex-direction:column;justify-content:center;align-items:center;padding:36px 0;width:calc(290vw / 7.2) !important;height:calc(380vw / 7.2) !important; text-align:center; border-radius:10px;background:#EEE;box-sizing:border-box;}
.program-slide .scroll-slide .swiper-slide:not(:last-child):before {content:'';position:absolute;top:50%;right:-10vw;width:calc(27vw/7.2);height:calc(27vw/7.2);transform:translateX(-50%);background:url("https://russeldata.megastudy.net/campus/images/russel/m_russel/intro/2024/winter/ico_arr.png") no-repeat center 100%/100%}
.program-slide .scroll-slide .swiper-slide p img {width:calc(90vw / 7.2)}
.program-slide .scroll-slide .swiper-slide p:nth-of-type(2) {display:flex;margin-top:10px;padding:6px 7px;color:var(--white-color);font-size:1.1rem;font-weight:bold;line-height:1;letter-spacing:-0.5px;gap:4px;border-radius:4px;background:var(--key-color);}
.program-slide .scroll-slide .swiper-slide p:last-of-type {margin-top:10px;color:#666;font-size:1.3rem;line-height:1.4;letter-spacing:-0.5px}
.program-slide .scroll-slide .swiper-slide p:last-of-type strong {color:#222}
.program-slide .scroll-slide .swiper-slide p:last-of-type span {font-size:1rem}

/* bullet */
.scroll-slide .swiper-pagination {border-radius:10px}
.scroll-slide > .swiper-pagination-bullets .swiper-pagination-bullet {margin:0;width:9vw;height:4px;opacity:1;border-radius:0;background:#E2E2E2;}
.scroll-slide > .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {border-radius:100px;background:var(--key-color);}

/* ½Ã°£Ç¥ ¹öÆ° */
.schedule_link {position:relative;display:block;padding:4vw 0;text-align:center;color:var(--white-color);font-size:1.6rem;font-weight:bold;letter-spacing:-1.2px;border-radius:5px;background:#111;box-sizing:border-box}
.schedule_link::after {content: '';display:block;position:absolute;top:22px;right:15px;width:9px;height:9px;border-top:2px solid #AFAFAF;border-right:2px solid #AFAFAF;transform:rotate(45deg);}

.layer-tt02 {display:none;overflow-y:scroll;position:fixed;left:5%;top:50%;z-index:11;width:90%;max-height:560px;padding:20px 5%;background:var(--white-color);border-radius:10px;transform:translateY(-50%);box-sizing:border-box;z-index:13;text-align:center;}
.layer-tt02.on {display:block;}
.layer-tt02 .bt-close-tt {position:absolute;top:12px;right:0;width:10%;height:10%;font-size:0;color:transparent;text-indent:-9999px;}
.layer-tt02 .bt-close-tt img {width:16px;height:auto;}
.layer-tt02.on + .mask-bg.type02 {z-index:11 !important;display:block !important;}
.sticky {position: sticky;top: 0;left: 63.34px !important;z-index: 1;background-color:var(--white-color);border-left:1px solid #d9d9d9}

/* ¹ÙÀÚ°ü ½Ã°£Ç¥ */
.winter-wrap .ico-txt {display: inline-block;padding:2px 3px;font-size:1.2rem;color:#fff;}
.winter-wrap .ico-txt.s {background:#52a7d8;}
.winter-wrap .ico-txt.b {background:#5259d8;}
.winter-wrap .ico-txt.v {background:#9452d8;}
.winter-wrap .ico-txt.p {background:#d55e91;}
.winter-wrap .ico-txt.r {background:#d34664;}
.winter-wrap .ico-txt.g {background: #48aa81;}

/* cont09 */
.cont09 {background:#0C2B86;}
.cont09 .w-tab-wrap .w-tab-btn {display:flex;justify-content:center;}
.cont09 .w-tab-wrap .w-tab-btn a {width:50%;height:55px;line-height:1.2;display:flex;justify-content:center;align-items:center;text-align:center;border-radius:99px;font-weight:bold;font-size:15px;color:#96A0AB;background-color:#fff;margin-left:7px;}
.cont09 .w-tab-wrap .w-tab-btn a:first-child {margin-left:0;}
.cont09 .w-tab-wrap .w-tab-btn a.on {color:#020D2E;background-color:#E6C194}
.cont09 .w-tab-wrap .w-tab-con {display:none;}
.cont09 .w-tab-wrap .w-tab-con.on {display:block;}
.cont09 .w-tab-wrap .r-txt {color:rgb(255, 255, 255, .45);margin-top:15px;}
.cont-slide .swiper-wrapper {margin-bottom:20px}

/* bullet */
.cont-slide .swiper-pagination{bottom:0;}
.cont-slide .swiper-pagination-bullets .swiper-pagination-bullet {width:7.5vw;height:6px;border-radius:100px;background:#6679A6}
.cont-slide .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {background:#76A9FF}

/* cont10 */
.cont10 {position: relative; background:var(--white-color);}
.cont10 .tbl-type01 a {position:relative;display:block;width:calc(350vw/7.2);padding:5px 0;text-align:center;font-size:1.3rem;color:var(--white-color);font-weight:500;text-decoration:none!important;border-radius:5px;background:var(--key-color);}

/* µî·Ï ¾È³» */
.cont10 .tbl-scroll-x .colbox {display:flex}
.cont10 .tbl-scroll-x .c-box {z-index:0;position:relative;}
.cont10 .tbl-scroll-x .c-box p {padding-bottom:5px;text-align:left}
.cont10 .tbl-scroll-x .c-box .rtxt {position:absolute;top:0;right:0;font-size:1.1rem}
.cont10 .tbl-scroll-x .c-box table {width:100%;}
.cont10 .tbl-scroll-x .c-box .tbl-center > thead > tr:first-child > th:first-child, .cont10 .tbl-scroll-x .c-box .tbl-center tbody th {position:initial !important}
.cont10 .tbl-scroll-x .c-box .tbl-center th, .cont10 .tbl-scroll-x .c-box .tbl-center td {padding:5px 1.5% 5px!important}

/* ÀÔÇÐÁØºñ¹° ÆË¾÷ */
.layer-w-pop {display:none;z-index:10;position:fixed;left:0;top:0;width:100%;height:100%;justify-content:center;align-items:center}
.layer-w-pop::after {content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.7);}
.layer-w-pop .layer-box {position:relative;z-index:10;width:90%;height:80%;border-radius:10px;background:var(--white-color);box-sizing:border-box}
.layer-w-pop .layer-box .bt-close {position:absolute;top:-30px;right:10px}
.layer-w-pop .layer-box .bt-close img {width:20px;height:20px}
.layer-w-pop .layer-box .inner{position:absolute;left:0;top:0;width:100%;height:100%;overflow-y:auto;padding:0}
.layer-w-pop .layer-box .inner > div {padding:10% 5%;display:none}
.layer-w-pop .layer-box .inner > div.on {display:block}
.layer-w-pop .layer-box .inner > div .title {margin-bottom:20px;text-align:center;color:#222222;font-size:2.0rem;font-weight:500}

.layer-w-pop .needs {text-align:center;}
.layer-w-pop .needs .tit {margin-bottom:15px;padding:4px 0 6px;color:var(--white-color);font-size:1.6rem;font-weight:500;background:var(--key-color);}
.layer-w-pop .needs .stit {margin-bottom:5px;padding:0 5px;text-align:left;color:#363EAD;font-size:1.6rem;font-weight:600;}
.layer-w-pop .needs div > ul {margin-bottom:15px;text-align:left;border-bottom:1px solid #E2E2E2}
.layer-w-pop .needs div > ul:last-of-type {border-bottom:0;}
.layer-w-pop .needs div > ul > li {margin-left:8px;padding:0 5px;color:#222222;font-size:1.3rem;letter-spacing:-0.06rem;line-height:1.5;text-indent:-8px}
.layer-w-pop .needs div > ul > li.non {margin-left:0;text-indent:0;}
.layer-w-pop .needs div > ul > li:last-of-type {margin-bottom:15px}
.layer-w-pop .needs div > ul > li::before {content:'';display:inline-block;vertical-align:3px;margin-right:5px; width:3px;height:3px;border-radius:10px;background:#222}
.layer-w-pop .needs div > ul > li.non::before {content:none}
.layer-w-pop .needs div > ul > li .list-bullet li {padding-left:13px}

.layer-receipt {display:none;z-index:11;position:fixed;top:50%;left:8.5%;width:83%;padding:0;font-size:1.2rem;border-radius:20px;box-sizing:border-box;transform:translateY(-50.1%);background:var(--white-color);}
.layer-receipt .inner .tit {font-size:1.6rem;margin:0 0 15px 0;font-weight:bold;padding:0 0 13px}
.layer-receipt .inner .txt {font-size:1.3rem;line-height:1.5}
.layer-receipt .bt-close {position:absolute;top:-30px;right:5px}
.layer-receipt .bt-close img {width:20px;height:20px}
.layer-receipt .bt-text {display:block;margin:15px 0 -15px;padding:15px 0;color:#0081ff;font-size:1.6rem;font-weight:bold;border-top:1px solid #EAEAEA}

/* »ó´ã¾È³» */
.cont-inquiry p {padding:30px 0;text-align:center;font-size:1.4rem;letter-spacing:-1px}
.cont-inquiry .consulting-wrap {display:flex;justify-content:center;align-items:center}
.cont-inquiry .consulting-wrap a {position:relative;width:calc(100%/2 - 2%);padding:5% 0;text-align:center;color:var(--white-color);font-size:1.6rem;font-weight:700;line-height:1;border-radius:5px;background:#383838}
.cont-inquiry .consulting-wrap a::after {content:'';position:absolute;top:19px;right:13px;width:8px;height:8px;display:inline-block;border-top:2px solid #818181;border-right:2px solid #818181;transform: rotate(45deg);}

/* ÇÐ½À°èÈ¹Ç¥ */
.tab-cont-wrap .bt-tab {display:flex;margin:0 auto;box-sizing:border-box}
.tab-cont-wrap .bt-tab a {flex:1;position:relative;display:flex;justify-content:center;align-items:center;padding:12px 0 10px;text-decoration:none;outline:none;text-align:center;font-size:1.4rem;font-weight:700;line-height:1.2;border:1px solid #E2E2E2;border-bottom:0;background:var(--white-color);box-sizing:border-box}
.tab-cont-wrap .bt-tab a::before {content:'';display:block;position:absolute;left:0;bottom:0;width:100%;height:1px;background:#E2E2E2;}
.tab-cont-wrap .bt-tab a.on {color:var(--white-color);border-right:none;border:1px solid var(--key-color);background:var(--key-color);}
.tab-cont-wrap .bt-tab a.on::before {display:none}
.tab-cont-wrap .cont-box {display:none;border:1px solid #e2e2e2;border-top:0;background:var(--white-color);}
.tab-cont-wrap .cont-box.on {display:block}

/* cont11 */
.cont11 {background:var(--white-color);}
.time-slide .swiper-wrapper {margin-bottom:40px}
.time-slide .swiper-wrapper .swiper-slide {border-radius:20px;}
.time-slide .swiper-pagination-bullets .swiper-pagination-bullet {margin:0;width:9px;height:9px}
.time-slide .swiper-pagination-bullets .swiper-pagination-bullet:first-child {margin:0 3px 0 0}
.time-slide .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {background:#555}

/* ÆË¾÷ ½Ã°£Ç¥ */
.tbl-type03 {width:100%;border-top:2px solid #262626;border-collapse:separate;}
.tbl-type03 *, .tbl-type03 li {font-size:1.3rem;letter-spacing: -1px;}
.tbl-type03 thead th {color:#FFF;text-align:center;padding:15px 0;background:#323232;border-right:1px solid #d9d9d9;border-bottom:1px solid #262626;}
.tbl-type03 thead th:last-child {border-right: none;}
.tbl-type03 tbody th, .tbl-type03 tbody td {border-bottom:1px solid #d9d9d9;}
.tbl-type03 tbody th {font-weight: normal;padding:12px 0;text-align: center;}
.tbl-type03 tbody td {border-left:1px solid #d9d9d9;padding:10px 1.5% 10px;line-height: 1.5;word-break: keep-all;}
.tbl-type03 tbody .b-l-n {border-left:none;}
.tbl-type03 .b-r {border-right:1px solid #d9d9d9!important;}
.bg-gray {background:#f6f6f6!important;}

/* ========================== ÇÏ´Ü ¹Ù ========================== */
.bottom-bar {background-color:#3D46FB;padding:33px 0;text-align:center;}
.bottom-bar p {font-size:2.0rem;letter-spacing:-0.5px;color:#fff;font-weight:300}
.bottom-bar p strong {font-weight:bold;}
.bottom-bar p strong span {font-weight:inherit;color:#FB4911}

/* ========================== ¸ðÁý¾È³» ========================== */
.recruit-wrap {background-color:#F4F4F4}
.recruit-tit {padding:75px 0 25px;font-size:2.7rem;font-weight:900;line-height:1.2;letter-spacing:-0.5px}
.recruit-tit span, .recruit-tit strong {color:var(--key-color);font-size:2.7rem;font-weight:900;letter-spacing:-0.5px}
.recruit-txt {text-align:center;font-size:1.5rem;font-weight:500;letter-spacing:-0.5px}

@media screen and (min-width: 430px){
   .schedule-box {height:210px;}
   .cont03 .stu-review.type01 {margin-top:30px;}
}




